body{
    margin: 0;
    padding: 0;
}
.container-bg{
    height: 100vh;
    background-color: #0E1930;
}
.bg-container{
    background-color: #0E1930;
}
.row-login{
    height: 100vh;
    justify-content: center;
    align-items: center;
}
.label{
    font-weight: 600;
    color: #fff;
    padding:0 1rem;
    font-size: 1.5rem;
}
.input-set{
    background-color:transparent !important;
    padding:0 1rem !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    color: #fff !important;
}
.h-100_container{
    height:100vh !important;
}
.input-set::placeholder{
    color: #f7f7f7;
    font-size: 11px;
}

